Skip to main content
`Ctrl`+`K`

# pandas.Timestamp.month_name

Timestamp.month_name(locale=None)

  Return the month name of the Timestamp with specified locale.

  Parameters:
    locale str, default None (English locale)

      Locale determining the language in which to return the month name.

  Returns:
    str

  Examples

      >>> ts = pd.Timestamp('2020-03-14T15:32:52.192548651')
      >>> ts.month_name()
      'March'

  Analogous for `pd.NaT`:

      >>> pd.NaT.month_name()
      nan